Subject: [Wocky] Configuring a chatroom after creation

From: Greg Hudson <[email-masked]>
Date: Tue, 15 Nov 2005 14:33:16 -0500

Several times I've seen the question come up: after I've created and
configured a chatroom, how do I change that configuration later?

The short answer for Gaim is: /config

The longer answer: Gaim's Jabber protocol plugin contains a number of
slash commands, some of which access functionality not available
through the menus.  These appear to be patterned after IRC clients and
include:

  ban
  clear
  config
  configure
  debug
  help
  invite
  join
  kick
  me
  msg
  nick
  part
  register
  say
  topic

A "/help" will list the commands.

I've seen conversations on the Gaim development list (not specifically
related to Jabber) where some developers voiced a strong objection to
slash commands, so this may be an area where Gaim 2.0 is very
different.

I don't know if Adium X or iChat is substantially different from Gaim
in this area.